fieldset, form, label, legend,
caption, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
form, form fieldset input, form fieldset textarea, form label {
	font-family: "plantinregular", Helvetica, SunSans-Regular, sans-serif;
	font-size: 15px;
	letter-spacing: .02em;
	color: #eeecdf;
}
form p { position: relative; margin: 0px 0;}
form p label { position: absolute; top: 3px; left: 5px;
font-family: "plantinregular", Helvetica, SunSans-Regular, sans-serif;
	font-size: 15px;
	letter-spacing: .02em;
}
form p br {display: none;}


form fieldset p textarea {
	display: block;
	padding: 11px 18px;
	width: 224px;
	max-width: 224px;
	min-width: 224px;
	margin: 0;
	background: rgba(0,0,0,0.2);
	border-radius: 3px;
}

form fieldset p textarea:focus {
	display: block;
	padding: 7px 18px;
	width: 224px;
	max-width: 224px;
	min-width: 224px;
	margin: 0;
	background: rgba(0,0,0,0.3);
	border-radius: 3px;
	outline: none;
}


form fieldset p input {
	display: block;
	padding: 7px 14px;
	margin: 0;
	background: rgba(0,0,0,0.2);
	border-radius: 3px;
	border:1px solid #ffffff;
}

form fieldset p input:focus {
	display: block;
	padding: 7px 14px;
	margin: 0;
	background: rgba(0,0,0,0.3);
	border-radius: 3px;
	outline: none;
}

form fieldset p label {
	width: 240px;
	max-width: 240px;
	min-width: 240px;
	display: block;
	margin: 5px 5px 5px 6px;
	padding: 0;
}

form fieldset p textarea {
	padding: 11px 18px;
	width: 224px;
	max-width: 224px;
	min-width: 224px;
	
}

form fieldset p textarea,
form fieldset p input {
	border: solid 0px #ccc;
}
form fieldset p label {
	color: #707070;
}

